.language-selector {
  position: relative;
  display: inline-block;
}

.lang-btn {
  background: none;
  border: none;
  font-size: 1em;
  cursor: pointer;
  width: 40px;
  text-align: center;
  line-height: 1.2;

}

.lang-menu {
  display: none;
  position: absolute;
  font-size: 1em;
  width: 40px;
  z-index: 99;
  text-align: center;
  background-color: #4d2111;
  border-radius: 8px;
}

.language-selector:hover .lang-menu, .lang-menu.visible {
  display: block;
}

.lang-menu a {
  display: block;
  padding: 5px 0;
  text-decoration: none;
  line-height: 1.0;
}
